<?php  
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

//自动加载项目 $autoload['packages'] = array(APPPATH.'third_party', '/usr/local/shared');
$autoload['packages'] = array();

//自动加载库 $autoload['libraries'] = array('database', 'session', 'xmlrpc');
$autoload['libraries'] = array();

//自动加载帮助文件 $autoload['helper'] = array('url', 'file');
$autoload['helper'] = array('common');

//自动加载配置文件 $autoload['config'] = array('config1', 'config2');
$autoload['config'] = array();

//自动载入语言文件 $autoload['language'] = array('lang1', 'lang2');
$autoload['language'] = array();

//自动负载模型 $autoload['model'] = array('model1', 'model2');
$autoload['model'] = array();

